$context.queueSize Returns the size of the current server message queue
Usage
<integer> $context.queueSize <integer> $context.queueSize(<irc_context_id:uint>)
Description
Returns the number of messages currently in the server message queue. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns 0.
See also
context.clearqueue,

Index, Functions